/* You can add global styles to this file, and also import other style files */
body {
  background-color: #f8f8f8 !important;
}
.input-addon {
  input {
    border: none;
    display: inline;
    border-radius: 0;
    box-shadow: none;
    background-color: transparent;
    &:focus {
      border: none;
      display: inline;
      border-radius: 0;
      box-shadow: none;
      background-color: transparent;
      box-shadow: 0px 1px 10px 2px #5d5d5d;
      transition: box-shadow 250ms ease-in-out;
    }
  }
  &::after {
    display: block;
    content: "";
    border-bottom: solid 1px #000000;
    transform: scaleX(1);
    transition: transform 250ms ease-in-out;
  }
  &:focus-within:after {
    transform: scaleX(0);
    transition: transform 250ms ease-in-out;
  }
}
.btn.btn-primary {
  background-color: #0041a8;
  border: none;
}
.btn.btn:focus {
  outline: 0 !important;
  box-shadow: 1px 1px 5px 5px rgba(255, 255, 255, 0.5) !important;
}
.border-rad-20 {
  border-radius: 20px !important;
}
